PRINT "PROGRAM TO SET MARGINS FOR DIABLO 630 PRINTER"
PRINT
LPRINTER
PRINT CHR$(27)+CHR$(13)+CHR$(80):\INITIATE REMOTE RESET
PRINT CHR$(27)+CHR$(31)+CHR$(13):\SET 10 CHARACTERS PER INCH
CONSOLE
INPUT "LEFT MARGIN COLUMNS IN 1/10 IN.:";LEFT.MARGIN%
INPUT "PRINT LINE COLUMNS IN 1/10 IN.:";LINE%
PRINT
LPRINTER
FOR I%=1 TO LEFT.MARGIN%
	PRINT " ";
NEXT I%
PRINT CHR$(27)+CHR$(57);
FOR I%=1 TO LINE%
	PRINT " ";
NEXT I%
PRINT CHR$(27)+CHR$(48)
CONSOLE
PRINT "MARGINS SET--PROGRAM END"
END
